/* Aspecto general de las páginas*/

body {
  color: #97a6a6;
  background-color: #a3b2b3;
  background-image: url("./imagenes/sergio-gonzalez.png");
  background-position: 50px 50px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin-left: 200px;
  font-family: sans-serif;
  height: 8.5in;  
  /*SCROLLBAR-FACE-COLOR: #97a6a6;
  SCROLLBAR-HIGHLIGHT-COLOR: #ccc;
  SCROLLBAR-SHADOW-COLOR: #ccc;
  SCROLLBAR-3DLIGHT-COLOR: #ccc;
  SCROLLBAR-ARROW-COLOR:  #ccc;
  SCROLLBAR-TRACK-COLOR: #a3b2b3;
  SCROLLBAR-DARKSHADOW-COLOR: #ccc;*/
}


/* Divisiones de la página */

#cabecera {
  position: fixed;
  width: auto;
  height: 200px;
  left: 150px;
  top: 0;
  right: 0;
  bottom: auto;  
  overflow: auto;
}

#imagenlateral {
  position: fixed;
  width: 150px;
  height: auto;
  top: 0;
  right: auto;
  bottom: 0;
  left: 0;
}

#contenido {
  position: fixed;
  width: auto;
  height: auto;
  top: 200px;
  right: 20px;
  bottom: 135px;
  left: 150px;
  overflow: auto;
  padding: 2em;
}

#piepagina {
  position: fixed;
  width: 100%;
  height: 135px;
  top: auto;
  right: 0;
  bottom: 0;
  left: auto;
}

/* Imágenes*/

img {
  border-color: #ccc;
}

img.foto-izquierda {
  float: left;
  margin-right: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

img.foto-derecha {
  float: right;
  margin-left: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}


/* Párrafos */

p {
  font-family: monospace;
  text-align: left;
  font-size: 1.4em;
  color: #ccc;
}

p.formatos {
  clear: both;
  line-height: 2em;
  font-size: 0.8em;
  padding-bottom: 2em;
  border-bottom: medium solid #ccc;
}

p.libre-izquierda {
  clear: left;
  text-align: justify;
}

p.libre-derecha {
  clear: right;
  text-align: justify;
}

/* --- Enlaces --- */

a:link {
   background-color: transparent;
   text-decoration: underline;
   color: #606a6a;
}

a:active {
   background-color: transparent;
}

a:visited {
   background-color: transparent;
   text-decoration: underline;
   color: #606a6a;
}

a:hover {
  background-color: #ccc;
  text-decoration: none;
  text-transform: lowercase;
  border: thin solid #606a6a;
}

a.no-subrayado-no-borde:hover {
  background-color: transparent;
  color: #606a6a;
  border: 0;
}

a.no-subrayado:hover {
  background-color: transparent;
  color: #606a6a;
  border: 0;
}

a.cursor-normal:hover {
  background-color: transparent;
  color: #606a6a;
  cursor: default;
  border: 0;
}


a.documentacion:link {
  background-color: transparent;
  text-decoration: none;
  color: #606a6a;
  border: thin solid #606a6a;
}

a.documentacion:hover {
  text-transform: none;
  background-color: #ccc;
  text-decoration: none;
  border: thin solid #606a6a;
}

/* clases propias */

.subrayado {
  font-style: italic;
  text-decoration: underline;
}
 
/*  --- Títulos --- */

.parentesis-titulo {
  background-color: transparent;
  color: #97a6a6;
  text-align: center;
  font: bold 5.5em sans-serif;
  text-shadow: 1px 1px #ccc;
}

.letras-titulo {
  background-color: transparent;
  color: #ccc;
  text-align: center;
  font: italic 2.5em sans-serif;
  text-shadow: 1px 1px #97a6a6;
  text-transform: lowercase;
}

.titulo {
  margin-left: 15%;
}

/* Fuentes por defecto */

h1,h2,h3,h4,h5,h6,p,ul {
   font-family: sans-serif;
}

pre {
   font-family: monospace;
}

/* Menú */

.cuadro-enlaces {
 background-color: #97a6a6;
 border: 1px solid #ccc;
 width: 200px;
 position: fixed;
 right: 20px;
 bottom: 20px;
 text-align: left;
 padding-top: 1em;
 padding-bottom: 1em;
 padding-left: 1em;
 overflow: auto;
 float: right;
}

.menu-title {
  color: #ccc;
  text-decoration: none;
}

.menu-mark {
  color: #ccc;
}
